/* =========================================================
   МОДАЛЬНОЕ ОКНО
   ========================================================= */

.custom-form-modal {
	padding: 0 !important;
}


/* =========================================================
   MODAL DIALOG
   ========================================================= */

.custom-form-modal .modal-dialog {
	width: 100vw;
	max-width: none;

	height: 100vh;
	min-height: 100vh;

	margin: 0 !important;
	padding: 0;

	position: fixed;

	top: 0;
	left: 0;

	transform: none !important;
}


/* =========================================================
   MODAL CONTENT
   ========================================================= */

.custom-form-modal .modal-content {
	position: relative;

	width: 100%;
	height: 100vh;
	min-height: 100vh;

	margin: 0;
	padding: 0;

	box-sizing: border-box;

	background: #fff;

	border: 0;
	border-radius: 0;

	box-shadow: none;

	overflow: hidden;

	font-family: 'Roboto', sans-serif;

	display: flex;
	flex-direction: row;
}


/* =========================================================
   ЛЕВАЯ ЧАСТЬ
   ========================================================= */

.custom-form-modal .modal-form-left {
	position: relative;

	width: 40%;
	min-width: 430px;

	height: 100vh;
	min-height: 100vh;

	box-sizing: border-box;

	padding: 55px 60px;

	display: flex;
	flex-direction: column;

	justify-content: center;
	align-items: center;

	overflow-y: auto;

	background-image:
		linear-gradient(#122e468c 0%, rgb(0 38 156 / 74%) 100%),
		url("https://www.buhgalteria.ru/img/forms_back_buhgalteria01.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}


/* =========================================================
   КНОПКА ЗАКРЫТИЯ
   ========================================================= */

.custom-form-modal .modal-close {
	position: absolute;

	top: 20px;
	right: 25px;

	z-index: 100;
}


.custom-form-modal .modal-close .btn-close {
	width: 38px;
	height: 38px;

	margin: 0;
	padding: 0;

	border: 0;
	border-radius: 50%;

	background-color: rgb(189 189 189 / 15%);

	opacity: 1;

	position: relative;

	transition:
		background .2s ease,
		transform .2s ease;
}


/* Делаем крестик белым */

.custom-form-modal .modal-close .btn-close::before,
.custom-form-modal .modal-close .btn-close::after {
	content: "";

	position: absolute;

	top: 18px;
	left: 9px;

	width: 20px;
	height: 2px;

	background: #8b8b8b;

	border-radius: 2px;
}


.custom-form-modal .modal-close .btn-close::before {
	transform: rotate(45deg);
}


.custom-form-modal .modal-close .btn-close::after {
	transform: rotate(-45deg);
}


.custom-form-modal .modal-close .btn-close:hover {
	background-color: rgba(255, 255, 255, .3);

	transform: rotate(90deg);
}


/* =========================================================
   ЗАГОЛОВОК ЛЕВОЙ ЧАСТИ
   ========================================================= */

.custom-form-modal .modal-form-left .modal-header {
	width: 100%;
	max-width: 570px;

	padding: 0 0 10px;

	border: 0;

	text-align: center;

	background: transparent;
	justify-content: center;
}


.custom-form-modal .modal-form-left .modal-header h5 {
	margin: 0;
	padding: 0;

	font-size: 30px !important;
	line-height: 1.25;

	font-weight: 500 !important;

	color: #fff;

	font-family: 'Roboto', sans-serif;
}


/* =========================================================
   BODY ЛЕВОЙ ЧАСТИ
   ========================================================= */

.custom-form-modal .modal-form-left .modal-body {
	width: 100%;
	max-width: 570px;

	max-height: none;

	padding: 5px 0 0;

	overflow: visible;

	text-align: center;

	background: transparent;
}


/* =========================================================
   ТЕКСТ ПЕРЕД ФОРМОЙ
   ========================================================= */

.custom-form-modal .modal-form-description {
	margin: 0 0 20px !important;

	padding: 0;

	color: #fff;

	font-size: 13px !important;
	line-height: 16px;

	text-align: center;
}


/* =========================================================
   ФОРМА BITRIX
   ========================================================= */

.custom-form-modal .closeforms {
	width: 100%;
	max-width: 570px;
	min-width: 470px;

	margin: 25px auto 0;
}


/* =========================================================
   КАЖДЫЙ БЛОК ПОЛЯ
   ========================================================= */

.custom-form-modal .closeforms .form-group {
	margin-bottom: 14px;
}


/* =========================================================
   КОНТЕЙНЕР ПОЛЯ
   ========================================================= */

.custom-form-modal .closeforms .controls {
	width: 100%;
}


/* =========================================================
   INPUT
   ========================================================= */

.custom-form-modal .closeforms .form-control {
	display: block;

	width: 100%;
	height: 42px;

	box-sizing: border-box;

	padding: 0 16px;

	border: 1px solid #dcdcdc;
	border-radius: 10px;

	background: #fff;

	color: #333;

	font-family: inherit;
	font-size: 15px;
	line-height: 42px;

	outline: none;

	transition:
		border-color .2s ease,
		box-shadow .2s ease;
}


input#chtpole222 {
	height: 0;

	padding: 0;
	margin: 0;
}


/* =========================================================
   PLACEHOLDER
   ========================================================= */

.custom-form-modal .closeforms .form-control::placeholder {
	color: #999;
	opacity: 1;
}


/* =========================================================
   TEXTAREA
   ========================================================= */

.custom-form-modal .closeforms textarea.textarea {
	display: block;

	width: 100%;
	height: 120px;
	min-height: 120px;

	box-sizing: border-box;

	padding: 14px 16px;

	border: 1px solid #dcdcdc;
	border-radius: 10px;

	background: #fff;

	color: #333;

	font-family: inherit;
	font-size: 15px;
	line-height: 21px;

	outline: none;

	resize: vertical;

	transition:
		border-color .2s ease,
		box-shadow .2s ease;
}


.custom-form-modal .closeforms textarea.textarea::placeholder {
	color: #999;
	opacity: 1;
}


/* =========================================================
   FOCUS
   ========================================================= */

.custom-form-modal .closeforms .form-control:focus,
.custom-form-modal .closeforms textarea.textarea:focus {
	border-color: #6fa8dc;

	box-shadow:
		0 0 0 3px rgba(74, 144, 226, .10);
}


/* =========================================================
   ОШИБКИ BITRIX
   ========================================================= */

.custom-form-modal .closeforms .form-group.has-error .form-control,
.custom-form-modal .closeforms .form-group.has-error textarea.textarea,
.custom-form-modal .closeforms .form-control.error,
.custom-form-modal .closeforms textarea.textarea.error {
	border-color: #e74c3c;
}


/* =========================================================
   КНОПКА ОТПРАВКИ
   ========================================================= */

.custom-form-modal .closeforms input[type="submit"] {
	position: relative;

	display: block;

	width: 100%;
	height: 42px;

	overflow: hidden;

	padding: 5px 30px;

	border: 0;
	border-radius: 10px;

	background:
		linear-gradient(135deg,
			#cce0cd 0%,
			#cce0cd 50%,
			#cce0cd 100%) !important;
	box-shadow: none !important;

	background-size: 200% 100%;

	color: #fff;

	font-size: 18px;
	font-weight: 500;

	cursor: pointer;

	color: #333;

	transition:
		background-position .5s ease,
		transform .2s ease,
		box-shadow .3s ease;

}


.custom-form-modal .closeforms input[type="submit"]::before {
	content: "";

	position: absolute;

	top: 0;
	left: -80%;

	width: 45%;
	height: 100%;

	background:
		linear-gradient(90deg,
			transparent,
			rgba(255, 255, 255, .38),
			transparent) !important;


	transform: skewX(-20deg);

	transition: left .6s ease;

	pointer-events: none;

}


.custom-form-modal .closeforms input[type="submit"]:hover {
	background-position: 100% 0;

	transform: translateY(-2px);

}


.custom-form-modal .closeforms input[type="submit"]:hover::before {
	left: 130%;
}


.custom-form-modal .closeforms input[type="submit"]:active {
	transform: translateY(0);

	box-shadow:
		0 5px 12px rgba(54, 127, 202, .20);
}


/* =========================================================
   ТЕКСТ СОГЛАСИЯ
   ========================================================= */

.custom-form-modal .closeforms p {
	margin: 12px 0 0 !important;

	color: #fff;

	font-size: 13px !important;
	line-height: 19px;
}


.custom-form-modal .closeforms p .fa {
	color: #fff;

	margin-right: 4px;
}


/* =========================================================
   ПРАВАЯ ЧАСТЬ
   ========================================================= */

.custom-form-modal .modal-info-right {
	width: 60%;
	min-width: 0;

	height: 100vh;

	box-sizing: border-box;

	padding: 55px 65px;

	overflow-y: auto;

	background: #fff;

	display: flex;
	flex-direction: column;

	justify-content: center;
}


/* =========================================================
   ЗАГОЛОВОК СПРАВА
   ========================================================= */

.custom-form-modal .modal-info-right .info-title {
	margin: 0 0 15px;

	padding: 0;

	color: #20242a;

	font-size: 38px;
	line-height: 1.2;

	font-weight: 700;

	text-align: left;
	font-family: 'Helvetica', sans-serif;
}


/* =========================================================
   ОПИСАНИЕ
   ========================================================= */

.custom-form-modal .modal-info-right .info-description {
	max-width: 900px;

	margin: 0 0 30px;

	padding: 0;

	color: #333;

	font-size: 18px;
	line-height: 1.5;

	text-align: left;
}


/* =========================================================
   4 БЛОКА
   ========================================================= */

.custom-form-modal .benefits-grid {
	width: 100%;

	display: grid;

	grid-template-columns:
		repeat(2, minmax(0, 1fr));

	grid-template-rows:
		repeat(2, minmax(0, 1fr));

	gap: 12px;
}


/* =========================================================
   КАРТОЧКА
   ========================================================= */

.custom-form-modal .benefit-card {
	min-height: 210px;

	box-sizing: border-box;

	padding: 25px 20px;

	/*background: #fff;*/
	background: linear-gradient(60deg, #cce0cd, #cce0cd);

	border: 1px solid #e2e2e2;

	display: flex;
	flex-direction: column;

	align-items: center;
	justify-content: center;

	text-align: center;

	box-shadow:
		0 2px 8px rgba(0, 0, 0, .05);

	transition:
		transform .25s ease,
		box-shadow .25s ease;
}


.custom-form-modal .benefit-card:hover {
	transform: translateY(-3px);

	box-shadow:
		0 8px 20px rgba(0, 0, 0, .10);
}


/* =========================================================
   ИКОНКА
   ========================================================= */

.custom-form-modal .benefit-card .benefit-icon {
	width: 90px;
	height: 90px;

	margin-bottom: 15px;

	display: flex;
	align-items: center;
	justify-content: center;

	flex-shrink: 0;
}


.custom-form-modal .benefit-card .benefit-icon img {
	display: block;

	max-width: 50px;
	max-height: 50px;

	width: auto;
	height: auto;
}


/* =========================================================
   ТЕКСТ КАРТОЧКИ
   ========================================================= */

.custom-form-modal .benefit-card .benefit-title {
	margin: 0;

	max-width: 340px;

	color: #20242a;

	font-size: 15px;
	line-height: 1.25;

	font-weight: 700;

	text-transform: uppercase;

	text-align: center;
}


/* =========================================================
   ПЛАНШЕТ
   ========================================================= */

@media (max-width: 1200px) {

	.custom-form-modal .modal-form-left {
		width: 42%;
		min-width: 390px;

		padding: 45px 35px;
	}


	.custom-form-modal .modal-info-right {
		width: 58%;

		padding: 45px 35px;
	}


	.custom-form-modal .modal-info-right .info-title {
		font-size: 32px;
	}


	.custom-form-modal .modal-info-right .info-description {
		font-size: 16px;
	}


	.custom-form-modal .benefit-card {
		min-height: 190px;
	}

}


/* =========================================================
   МОБИЛЬНАЯ / ПЛАНШЕТ
   ========================================================= */

@media (max-width: 900px) {

	.custom-form-modal .modal-dialog {
		width: 100vw;
		max-width: 100vw;

		height: 100vh;

		margin: 0 !important;
	}


	.custom-form-modal .modal-content {
		height: 100vh;
		min-height: 100vh;

		display: flex;
		flex-direction: row;

		overflow-y: auto;
		overflow-x: hidden;
	}


	.custom-form-modal .modal-form-left {
		width: 100%;
		min-width: 0;

		height: auto;
		min-height: auto;

		padding: 55px 30px;
		justify-content: center;
	}


	.custom-form-modal .modal-info-right {
		display: none;
	}


	.custom-form-modal .modal-info-right .info-title {
		font-size: 30px;
	}


	.custom-form-modal .benefits-grid {
		grid-template-columns:
			repeat(2, minmax(0, 1fr));

		grid-template-rows: auto;
	}

	.custom-form-modal .modal-close .btn-close::before,
	.custom-form-modal .modal-close .btn-close::after {
		background: #ffffff;
	}



}


/* =========================================================
   ТЕЛЕФОН
   ========================================================= */

@media (max-width: 600px) {

	.custom-form-modal .modal-form-left {
		padding: 50px 20px;
	}


	.custom-form-modal .modal-form-left .modal-header h5,
	.custom-form-modal .modal-form-left .modal-header h5 span {
		font-size: 24px !important;
		line-height: 22px;
	}


	.custom-form-modal .modal-info-right {
		padding: 40px 20px 45px;
	}


	.custom-form-modal .modal-info-right .info-title {
		font-size: 27px;
	}


	.custom-form-modal .modal-info-right .info-description {
		font-size: 15px;
	}


	.custom-form-modal .benefits-grid {
		grid-template-columns: 1fr;

		grid-template-rows: auto;
	}


	.custom-form-modal .benefit-card {
		min-height: 180px;
	}


	.custom-form-modal .modal-close {
		top: 15px;
		right: 15px;
	}


	.custom-form-modal .modal-close .btn-close {
		width: 34px;
		height: 34px;
	}


	.custom-form-modal .modal-close .btn-close::before,
	.custom-form-modal .modal-close .btn-close::after {
		top: 16px;
		left: 8px;

		width: 18px;
	}

	.modal-title div {
		font-size: 16px !important;
		line-height: 20px;
	}


	.custom-form-modal .closeforms {
		min-width: 320px;
	}
}


/* =========================================================
   ОЧЕНЬ МАЛЕНЬКИЙ ЭКРАН
   ========================================================= */

@media (max-width: 400px) {

	.custom-form-modal .modal-form-left {
		padding: 45px 15px;
	}


	.custom-form-modal .modal-info-right {
		padding: 35px 15px 40px;
	}


	.custom-form-modal .modal-form-left .modal-header h5 {
		font-size: 22px !important;
		line-height: 28px;
	}


	.custom-form-modal .modal-info-right .info-title {
		font-size: 24px;
	}

}



.custom-form-modal p {
	margin-top: 0;
	margin-bottom: 0;
}






button.btn.btn-lg.btn-coral.submit.btn-arrow.order-btn-266 {
	display: block;
	margin: 0 auto;
}


.custom-form-modal .closeforms p .fa {
	color: #fff;
	margin-right: 4px;
	width: 15px;
	height: 15px;
	background: #fff;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center !important;
}

.custom-form-modal .closeforms p {
	margin: 12px 0 0 !important;
	color: #fff;
	font-size: 13px !important;
	line-height: 19px;
	display: flex;
	align-items: center;
	justify-content: center !important;
	gap: 4px;
	justify-content: center !important;
	margin-right: 0;
}

.custom-form-modal .closeforms p .fa  {
	color: #3d3d3d !important;

}

.custom-form-modal .modal-form-left .modal-header h5, .custom-form-modal .modal-info-right .info-title {
	text-transform: inherit!important;
}